OSDN Git Service

* configure.ac (mips*-*-*linux*, mips*-*-gnu*): Use mt-mips-gnu.
[pf3gnuchains/gcc-fork.git] / config / mt-mips-elfoabi
1 include $(srcdir)/config/mt-mips16-compat